<style>

/* COLOCAR na .pagina O SCSS da */



	/*.page-XX {*/
	/*.envelope{*/
	/*.esquerda{*/
	/*	width: 80%;*/
	/*}*/

	/*}*/
	/*.center{*/
	/*	width: 100%;*/
	/*.wrapper{*/
	/*imgs{*/
	/*	max-width: 100%;*/
	/*	width: 100%;*/
	/*	height: auto;*/
	/*}*/
	/*}*/
	/*}*/
	/*div.pos01 {*/
	/*	left: 34%;*/
	/*	top: 16%;*/
	/*}*/

	/*div.pos02 {*/
	/*	left: 34%;*/
	/*	top: 31%;*/
	/*}*/

	/*div.pos03 {*/
	/*	left: 34%;*/
	/*	top: 45%;*/
	/*}*/

	/*div.pos04 {*/
	/*	left: 34%;*/
	/*	top: 60%;*/
	/*}*/

	/*div.pos05 {*/
	/*	left: 34%;*/
	/*	top: 74.5%;*/
	/*}*/
	/*.decisao {*/
	/*	width: 32%;*/
	/*	height: 9%;*/
	/*}*/
	/*@media only screen and (max-width: 992px) and (orientation: portrait) {*/

	/*	.parentDraggable imgs {*/
	/*		width: 100% !important;*/
	/*		max-width: 40% !important;*/
	/*		height: auto;*/
	/*	}*/

	/*}*/
	/*}*/
</style>

<div class="container paddingtopbottom grid-center">

	<h2>Introdução a Saúde e Segurança do Trabalho</h2>
	<br/>

	<div id="clicArraste-1" class="envelope">
		<div class="esquerda">
			<div class="clicArraste 1para1 wow fadeIn">
				<img data-wow-delay="2.5s" src="dist/imgs/C_A01/03.01.08_base.png" alt="">
				<div class="item01 pos01 droppable decisao">
				</div>
				<div class="item02 pos02 droppable decisao">
				</div>
				<div class="item03 pos03 droppable decisao">
				</div>
				<div class="item04 pos04 droppable decisao">
				</div>
				<div class="item05 pos05 droppable decisao">
				</div>

			</div>
		</div>
		<div class="direita">
			<div class="center wow fadeIn" data-wow-delay="0.9s">
				<div class="grid-center">
					<div class="parentDraggable">

						<img class="item01 draggable" src="dist/imgs/C_A01/03.01.08_01.png">
						<img class="item02 draggable" src="dist/imgs/C_A01/03.01.08_02.png">
						<img class="item03 draggable" src="dist/imgs/C_A01/03.01.08_03.png">
						<img class="item04 draggable" src="dist/imgs/C_A01/03.01.08_04.png">
						<img class="item05 draggable" src="dist/imgs/C_A01/03.01.08_05.png">

					</div>
				</div>

			</div>
		</div>
	</div>


</div>

<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>

<script>

	var ca1 = new cliqueArraste(0);

	msgFeedback.push(['positivo','negativo']);

</script>